archive: https://github.com/silnrsi/font-kayphodu/releases/download/v3.000/KayPhoDu-3.000.zip
branch: master
files:
  KayPhoDu-3.000/OFL.txt: OFL.txt
  KayPhoDu-3.000/KayPhoDu-Regular.ttf: KayPhoDu-Regular.ttf
  KayPhoDu-3.000/KayPhoDu-Medium.ttf: KayPhoDu-Medium.ttf
  KayPhoDu-3.000/KayPhoDu-SemiBold.ttf: KayPhoDu-SemiBold.ttf
  KayPhoDu-3.000/KayPhoDu-Bold.ttf: KayPhoDu-Bold.ttf
